pyxdg

CVEArtfulPrecise/eTrustyVivid/coreXenialZesty
CVE-2014-1624 needed -- needed needed needed needed
Status
1 known public CVEs

Updated: 2017-10-17 00:37:27 UTC (commit 13525)